.elementor-258437 .elementor-element.elementor-element-45068ed {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s
}

.elementor-258437 .elementor-element.elementor-element-a27d9d8 {
    --display: flex;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --border-radius: 23px 23px 23px 23px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
    --position: absolute;
    top: 27px;
    --z-index: 12
}

body:not(.rtl) .elementor-258437 .elementor-element.elementor-element-a27d9d8 {
    right: 28px
}

body.rtl .elementor-258437 .elementor-element.elementor-element-a27d9d8 {
    left: 28px
}

.elementor-258437 .elementor-element.elementor-element-40682f0 .elementor-icon-wrapper {
    text-align: right
}

.elementor-258437 .elementor-element.elementor-element-40682f0.elementor-view-stacked .elementor-icon {
    background-color: var(--e-global-color-7c81af1)
}

.elementor-258437 .elementor-element.elementor-element-40682f0.elementor-view-framed .elementor-icon,
.elementor-258437 .elementor-element.elementor-element-40682f0.elementor-view-default .elementor-icon {
    color: var(--e-global-color-7c81af1);
    border-color: var(--e-global-color-7c81af1)
}

.elementor-258437 .elementor-element.elementor-element-40682f0.elementor-view-framed .elementor-icon,
.elementor-258437 .elementor-element.elementor-element-40682f0.elementor-view-default .elementor-icon svg {
    fill: var(--e-global-color-7c81af1)
}

.elementor-258437 .elementor-element.elementor-element-40682f0.elementor-view-stacked .elementor-icon:hover {
    background-color: #BBBBBB
}

.elementor-258437 .elementor-element.elementor-element-40682f0.elementor-view-framed .elementor-icon:hover,
.elementor-258437 .elementor-element.elementor-element-40682f0.elementor-view-default .elementor-icon:hover {
    color: #BBBBBB;
    border-color: #BBBBBB
}

.elementor-258437 .elementor-element.elementor-element-40682f0.elementor-view-framed .elementor-icon:hover,
.elementor-258437 .elementor-element.elementor-element-40682f0.elementor-view-default .elementor-icon:hover svg {
    fill: #BBBBBB
}

.elementor-258437 .elementor-element.elementor-element-40682f0 .elementor-icon {
    font-size: 32px
}

.elementor-258437 .elementor-element.elementor-element-40682f0 .elementor-icon svg {
    height: 32px
}

.elementor-258437 .elementor-element.elementor-element-40682f0>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 7px 2px 0px 0px
}

.elementor-258437 .elementor-element.elementor-element-646e438 .elementor-button {
    font-family: "time noww", Sans-serif;
    font-weight: 500;
    background-color: var(--e-global-color-secondary);
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px
}

.elementor-258437 .elementor-element.elementor-element-646e438>.elementor-widget-container {
    margin: -13px 0px -11px 0px
}

.elementor-258437 .elementor-element.elementor-element-25af3ea {
    --display: flex;
    --background-transition: 0.3s;
    --overlay-opacity: 1;
    --border-radius: 23px 23px 23px 23px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
    --position: absolute;
    top: 10px;
    --z-index: 10
}

.elementor-258437 .elementor-element.elementor-element-25af3ea::before,
.elementor-258437 .elementor-element.elementor-element-25af3ea>.elementor-background-video-container::before,
.elementor-258437 .elementor-element.elementor-element-25af3ea>.e-con-inner>.elementor-background-video-container::before,
.elementor-258437 .elementor-element.elementor-element-25af3ea>.elementor-background-slideshow::before,
.elementor-258437 .elementor-element.elementor-element-25af3ea>.e-con-inner>.elementor-background-slideshow::before,
.elementor-258437 .elementor-element.elementor-element-25af3ea>.elementor-motion-effects-container>.elementor-motion-effects-layer::before {
    --background-overlay: "";
    background-color: #F7F4EE
}

body:not(.rtl) .elementor-258437 .elementor-element.elementor-element-25af3ea {
    right: 10px
}

body.rtl .elementor-258437 .elementor-element.elementor-element-25af3ea {
    left: 10px
}

.elementor-258437 .elementor-element.elementor-element-6330979 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --flex-wrap: nowrap;
    --background-transition: 0.3s;
    --margin-top: 65px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 50px;
    --padding-bottom: 50px;
    --padding-left: 50px;
    --padding-right: 50px
}

.elementor-258437 .elementor-element.elementor-element-9ca20a0 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(16px/2)
}

.elementor-258437 .elementor-element.elementor-element-9ca20a0 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(16px/2)
}

.elementor-258437 .elementor-element.elementor-element-9ca20a0 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(16px/2);
    margin-left: calc(16px/2)
}

.elementor-258437 .elementor-element.elementor-element-9ca20a0 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-16px/2);
    margin-left: calc(-16px/2)
}

body.rtl .elementor-258437 .elementor-element.elementor-element-9ca20a0 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-16px/2)
}

body:not(.rtl) .elementor-258437 .elementor-element.elementor-element-9ca20a0 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-16px/2)
}

.elementor-258437 .elementor-element.elementor-element-9ca20a0 .elementor-icon-list-icon i {
    color: var(--e-global-color-secondary);
    transition: color 0.3s
}

.elementor-258437 .elementor-element.elementor-element-9ca20a0 .elementor-icon-list-icon svg {
    fill: var(--e-global-color-secondary);
    transition: fill 0.3s
}

.elementor-258437 .elementor-element.elementor-element-9ca20a0 {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px
}

.elementor-258437 .elementor-element.elementor-element-9ca20a0 .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-258437 .elementor-element.elementor-element-9ca20a0 .elementor-icon-list-item>a {
    font-family: "time noww", Sans-serif;
    font-size: 33px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.04px
}

.elementor-258437 .elementor-element.elementor-element-9ca20a0 .elementor-icon-list-text {
    color: var(--e-global-color-secondary);
    transition: color 0.3s
}

.elementor-258437 .elementor-element.elementor-element-6f36671 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
    --margin-top: 20px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 20px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px
}

.elementor-258437 .elementor-element.elementor-element-6a3a61e {
    --display: flex;
    --justify-content: center;
    --align-items: center;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow))*100%);
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px
}

.elementor-258437 .elementor-element.elementor-element-9d0f45b .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(0px/2)
}

.elementor-258437 .elementor-element.elementor-element-9d0f45b .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(0px/2)
}

.elementor-258437 .elementor-element.elementor-element-9d0f45b .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(0px/2);
    margin-left: calc(0px/2)
}

.elementor-258437 .elementor-element.elementor-element-9d0f45b .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-0px/2);
    margin-left: calc(-0px/2)
}

body.rtl .elementor-258437 .elementor-element.elementor-element-9d0f45b .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-0px/2)
}

body:not(.rtl) .elementor-258437 .elementor-element.elementor-element-9d0f45b .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-0px/2)
}

.elementor-258437 .elementor-element.elementor-element-9d0f45b .elementor-icon-list-icon i {
    transition: color 0.3s
}

.elementor-258437 .elementor-element.elementor-element-9d0f45b .elementor-icon-list-icon svg {
    transition: fill 0.3s
}

.elementor-258437 .elementor-element.elementor-element-9d0f45b {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
    width: 100%;
    max-width: 100%
}

.elementor-258437 .elementor-element.elementor-element-9d0f45b .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-258437 .elementor-element.elementor-element-9d0f45b .elementor-icon-list-item>a {
    font-family: "DM Sans", Sans-serif;
    font-size: 11px;
    font-weight: 400
}

.elementor-258437 .elementor-element.elementor-element-9d0f45b .elementor-icon-list-text {
    color: #929292;
    transition: color 0.3s
}

@media (max-width:767px) {
    .elementor-258437 .elementor-element.elementor-element-a27d9d8 {
        --width: 80px;
        --min-height: 35px;
        --flex-wrap: nowrap;
        --border-radius: 23px 23px 23px 23px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
        top: 27px
    }

    body:not(.rtl) .elementor-258437 .elementor-element.elementor-element-a27d9d8 {
        right: 29px
    }

    body.rtl .elementor-258437 .elementor-element.elementor-element-a27d9d8 {
        left: 29px
    }

    .elementor-258437 .elementor-element.elementor-element-40682f0 .elementor-icon {
        font-size: 26px
    }

    .elementor-258437 .elementor-element.elementor-element-40682f0 .elementor-icon svg {
        height: 26px
    }

    .elementor-258437 .elementor-element.elementor-element-40682f0>.elementor-widget-container {
        padding: 4px 1px 0px 0px
    }

    .elementor-258437 .elementor-element.elementor-element-646e438>.elementor-widget-container {
        margin: -13px 0px -9px 0px
    }

    .elementor-258437 .elementor-element.elementor-element-25af3ea {
        --width: calc(100% - 20px)
    }

    .elementor-258437 .elementor-element.elementor-element-6330979 {
        --flex-wrap: nowrap;
        --margin-top: 50px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 35px;
        --padding-bottom: 35px;
        --padding-left: 35px;
        --padding-right: 35px
    }

    .elementor-258437 .elementor-element.elementor-element-9ca20a0 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
        padding-bottom: calc(0px/2)
    }

    .elementor-258437 .elementor-element.elementor-element-9ca20a0 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
        margin-top: calc(0px/2)
    }

    .elementor-258437 .elementor-element.elementor-element-9ca20a0 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
        margin-right: calc(0px/2);
        margin-left: calc(0px/2)
    }

    .elementor-258437 .elementor-element.elementor-element-9ca20a0 .elementor-icon-list-items.elementor-inline-items {
        margin-right: calc(-0px/2);
        margin-left: calc(-0px/2)
    }

    body.rtl .elementor-258437 .elementor-element.elementor-element-9ca20a0 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        left: calc(-0px/2)
    }

    body:not(.rtl) .elementor-258437 .elementor-element.elementor-element-9ca20a0 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
        right: calc(-0px/2)
    }

    .elementor-258437 .elementor-element.elementor-element-9ca20a0 .elementor-icon-list-item>.elementor-icon-list-text,
    .elementor-258437 .elementor-element.elementor-element-9ca20a0 .elementor-icon-list-item>a {
        font-size: 28px;
        line-height: 1.5em
    }

    .elementor-258437 .elementor-element.elementor-element-6f36671 {
        --flex-wrap: nowrap
    }

    .elementor-258437 .elementor-element.elementor-element-9d0f45b .elementor-icon-list-item>.elementor-icon-list-text,
    .elementor-258437 .elementor-element.elementor-element-9d0f45b .elementor-icon-list-item>a {
        font-size: 10px
    }
}

@media (min-width:768px) {
    .elementor-258437 .elementor-element.elementor-element-a27d9d8 {
        --width: 110px
    }

    .elementor-258437 .elementor-element.elementor-element-25af3ea {
        --width: 480px
    }
}

.elementor-258437 .elementor-element.elementor-element-9d0f45b {
    pointer-events: none !important
}

.elementor-258437 .elementor-element.elementor-element-1c42bd7 {
    display: none
}

.mdw-side-menu-area:not(.open) .mdw-side-menu:before {
    height: 0px !important;
    width: 0px !important
}